close all;                                   % 모든 생성된 창을 닫음 
clear all;                                   % 열려있는 작업영역(workspace)을 모두 비움 
clc;                                         % 명령(command) 창을 비움

dw=0.01;                                     % 주파수 간격 설정
w=0:dw:1000;                                 % 주파수 범위를 설정 
R=1; C=1;                                    % R과 C의 값을 설정
H=1/C./(j*w+1/(R*C));                        % 주파수 응답 계산

subplot(2,1,1);                              % 2행 1열 분할 그림 창의 1번 창
plot(log10(w),abs(H));                       % RC 회로의 진폭 응답 곡선을 그림
title('\bf{진폭 응답}');                      % 그림 제목
xlabel('\bf{log w}'); grid on;               % x축 라벨 및 그리드 표시  
subplot(2,1,2);                              % 2행 1열 분할 그림 창의 2번 창
plot(log10(w),angle(H));                     % RC 회로의 위상 응답 곡선을 그림
title('\bf{위상 응답}');                      % 그림 제목   
xlabel('\bf{log w}'); grid on;               % y축 라벨 및 그리드 표시  